OESF | ELSI | pdaXrom | OpenZaurus | Zaurus Themes | Community Links | Ibiblio

IPB

Welcome Guest ( Log In | Register )

8 Pages V  « < 6 7 8  
Reply to this topicStart new topic
> I Want It Compiled !, for apps not found in the feeds
wowo123
post Sep 24 2008, 01:53 AM
Post #106





Group: Members
Posts: 81
Joined: 7-August 04
From: Germany
Member No.: 4,222



Thanks to yonggun for compiling the wunderful kdepimpi package, which is the best organizer on Zaurus (and other worlds)! Unfortunately for alarming out of suspend the internal alarm option of kdepimpi doesn't work. It has to be cancelled and there has to be an external package installed, which was korganizer-alarm (ko/pi alarm applet) in pdaxrom. I would like to have that recompiled. Or is there another way to use the alarm option in debian?
Go to the top of the page
 
+Quote Post
gojira
post Oct 18 2008, 05:13 AM
Post #107





Group: Members
Posts: 124
Joined: 16-January 05
Member No.: 6,248



QUOTE(matthis @ Jul 19 2008, 07:26 PM) *
I would love to run qt4 embedded on debian, directly on linuxfb.

-> Request Qt4.4 build with -embedded arm and linuxfb as graphics driver.


Any chance that'd let you run sharprom apps under debian? (with a bit of chrooting too I guess...)
Go to the top of the page
 
+Quote Post
gojira
post Oct 18 2008, 06:57 PM
Post #108





Group: Members
Posts: 124
Joined: 16-January 05
Member No.: 6,248



scim-tomoe:
http://tomoe.sourceforge.jp/cgi-bin/en/blog/index.rb
http://sourceforge.net/project/showfiles.php?group_id=193138
http://sourceforge.net/mailarchive/forum.p...ame=tomoe-devel
http://www.mblondel.org/journal/2007/05/12...entified-goals/
http://sourceforge.net/mailarchive/forum.p...ame=tomoe-devel

is anyone using this already, or using something else for kanji handwriting recognition?
Go to the top of the page
 
+Quote Post
scottlfa
post Nov 30 2008, 10:04 AM
Post #109





Group: Members
Posts: 283
Joined: 1-October 07
From: Blacksburg, SC, USA
Member No.: 20,773



would like wbar compiled also smile.gif
Go to the top of the page
 
+Quote Post
MB Zaurus
post Dec 3 2008, 01:12 AM
Post #110





Group: Members
Posts: 31
Joined: 16-April 05
Member No.: 6,898



QUOTE(2or0 @ Jun 10 2008, 04:45 AM) *


Many, many thanks for this. After about 5 years using the Zaurus, depending on kdepimpi, I recently switched to the Nokia N810 running Maemo. With a lot of help, I did a half-hearted port of kdepimpi (2.7) to the Nokia, but it never worked corectly.

Your package installs fairly easily on the Nokia tablet (once the libqt3 dependency is met), and works much, much better.

See this thread on the Internet Tablet Talk forums for more details,
Go to the top of the page
 
+Quote Post
Chris
post Sep 11 2009, 07:42 PM
Post #111





Group: Members
Posts: 1
Joined: 7-August 09
Member No.: 45,652



I would like to request the epplets package for e16. I have found it for the arm architecture but not armel. It isn't even available for e17 from the official repository.
Thanks.
Go to the top of the page
 
+Quote Post

8 Pages V  « < 6 7 8
Reply to this topicStart new topic
2 User(s) are reading this topic (2 Guests and 0 Anonymous Users)
0 Members:

 



RSS Lo-Fi Version Time is now: 25th July 2014 - 11:50 AM